[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20050712 changes



 

 
Updated Packages:

alsa-utils-1.0.9rf-3
--------------------
* Mon Jul 11 2005 Martin Stransky <stransky redhat com> 1.0.9-3
- New alsaunmute utility
- Add autoconf to BuildRequires (#162483)

epiphany-1.7.2-1
----------------
* Mon Jul 11 2005 Christopher Aillon <caillon redhat com> - 1.7.2-1
- Update to 1.7.2

file-roller-2.11.2-1
--------------------
* Mon Jul 11 2005 Matthias Clasen <mclasen redhat com> 2.11.2-1
- New upstream version

gaim-1:1.4.0-4.fc5
------------------
* Mon Jul 11 2005 Warren Togami <wtogami redhat com> 1:1.4.0-4
- 149: MSN username with space disconnect fix
- Do not own perl dir, remove empty files (#162994 jpo)

* Sun Jul 10 2005 Warren Togami <wtogami redhat com> 1:1.4.0-2
- 148: AIM login crash fix

gnome-menus-2.11.1.1-2
----------------------
* Mon Jul 11 2005 Matthias Clasen <mclasen redhat com> 2.11.1.1-2
- Undo the split into tiny subpackages, instead move
  the Python bindings and the editor into the main package.
- Fix dependencies

gnome-terminal-2.11.1-1
-----------------------
* Mon Jul 11 2005 Matthias Clasen <mclasen redhat com> 2.11.1-1
-Newer upstream version

libgnome-2.11.1-1
-----------------
* Mon Jul 11 2005 Matthias Clasen <mclasen redhat com> - 2.11.1-1
- Newer upstream version

* Wed Apr 13 2005 John (J5) Palmieri <johnp redhat com> - 2.10.0-3
- Change the default icon theme back to Clearlooks as the Clearlooks
  icon theme will now inherit from Bluecurve

* Wed Apr 13 2005 John (J5) Palmieri <johnp redhat com> - 2.10.0-2
- Reenable the default icon theme patch to be bluecurve

libgnomeprint22-2.11.0-1
------------------------
* Mon Jul 11 2005 Matthias Clasen <mclasen redhat com> - 2.11.0-1
- Newer upstream version

libgnomeui-2.11.1-1
-------------------
* Mon Jul 11 2005 Matthias Clasen <mclasen redhat com> - 2.11.1-1
- Newer upstream version

libwnck-2.11.4-1
----------------
* Mon Jul 11 2005 Matthias Clasen <mclasen redhat com> 2.11.4-1
- New upstream version

nautilus-cd-burner-2.11.4-1
---------------------------
* Mon Jul 11 2005 Matthias Clasen <mclasen redhat com> - 2.11.4-1
- Newer upstream version
- Link against libstdc++. The hack doesn't really work

* Wed Apr 13 2005 David Zeuthen <davidz redhat com> - 2.10.0-3
- Fix Requires for -devel package (#152505)

procps-3.2.5-6.3
----------------
* Mon Jul 11 2005 Karel Zak <kzak redhat com> 3.2.5-6.3
- imporoved procps-3.2.5-sysctl-writeonly.patch

* Fri Jul 08 2005 Karel Zak <kzak redhat com> 3.2.5-6.2
- fix #161449 - "top" ignores user and system toprc
- fix #161559 - top segfaults when resizing konsole
- fix #160796 - vmstat crashes when accessing LVM partition.

selinux-policy-strict-1.25.1-8
------------------------------
* Fri Jul 08 2005 Dan Walsh <dwalsh redhat com> 1.25.1-8
- Fix saslauthd policy to allow imapd and shadow.

sysfsutils-1.3.0-1
------------------
* Fri Jul 08 2005 Bill Nottingham  <notting redhat com> 1.3.0-1
- update to 1.3.0

system-config-securitylevel-1.5.11-1
------------------------------------
* Mon Jul 11 2005 Dan Walsh <dwalsh redhat com> 1.5.11-1
- Add additional booleans

* Sat Jun 18 2005 Dan Walsh <dwalsh redhat com> 1.5.10-1
- Add additional booleans

system-config-soundcard-1.2.12-3
--------------------------------
* Mon Jul 11 2005 Martin Stransky <stransky redhat com> 1.2.12-3
- using /usr/bin/alsaunmute for unmuting cards

* Mon Jun 20 2005 Martin Stransky <stransky redhat com> 1.2.12-2
- read cards mumbers from /proc/asound/modules

vino-2.11.1.2-1
---------------
* Mon Jul 11 2005 Matthias Clasen <mclasen redhat com> 2.11.1.2-1
- Newer upstream version
- Drop upstreamed patches

vixie-cron-4:4.1-36.FC5
-----------------------
* Mon Jul 11 2005 Jason Vas Dias <jvdias redhat com> - 4.1-36.FC4
- fix bug 162887: allow multiple /etc/cron.d crontabs for *system* user
- further fix for bug 154920 / CAN-2005-1038 ( crontab -e ):
     invoke editor and copy operation as non-root user

* Fri Jun 17 2005 Jason Vas Dias <jvdias redhat com> - 4.1-FC4.34
- fix bug 160811: FC3 version compared >= FC4 version
- fix bug 159216: add pam_loginuid support for new audit system

* Thu Apr 14 2005 Jason Vas Dias <jvdias redhat com> - 4.1-33_FC4
- fix bug 154922 / CAN-2005-1038: check that new crontab is 
      regular file after editor session ends.
- fix bug 154575: use PATH_MAX (4096) as max filename length; also make 
      limits on command line and env.var. lengths sensible (131072).

wget-1.10-4
-----------
* Mon Jul 11 2005 Karsten Hopp <karsten redhat de> 1.10-4
- update german translation (Robert Scheck)

Broken deps for i386
----------------------------------------------------------
	gnome-applets - 1:2.11.1-1.i386 requires libwnck-1.so.16
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.i386 requires libnautilus-burn.so.1
	usermode-gtk - 1.80-1.i386 requires libwnck-1.so.16
	sound-juicer - 2.10.1-1.i386 requires libnautilus-burn.so.1
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	gnome-panel - 2.11.4-1.i386 requires libwnck-1.so.16
	cman-kernel-xen0 - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	gnbd-kernel-xenU - 2.6.11.2-20050420.133124.FC4.39.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	gnbd-kernel-xenU - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	gnome-system-monitor - 2.10.0-2.i386 requires libwnck-1.so.16
	GFS-kernel-xen0 - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i686 requires /lib/modules/2.6.12-1.1400_FC5
	gnome-media - 2.10.2-4.i386 requires libnautilus-burn.so.1
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	dasher - 3.2.15-1.i386 requires libwnck-1.so.16
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	GFS-kernel-xenU - 2.6.11.8-20050601.152643.FC4.6.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	GFS-kernel-xenU - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	cman-kernel-xenU - 2.6.11.5-20050601.152643.FC4.5.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	cman-kernel-xenU - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i586 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i586 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i586 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i586 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i686 requires /lib/modules/2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i686 requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i686 requires /lib/modules/2.6.12-1.1400_FC5
	gnome-python2-libwnck - 2.10.0-2.1.i386 requires libwnck-1.so.16
	gnbd-kernel-xen0 - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i586 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i586 requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel-xenU - 2.6.11.5-20050601.152643.FC4.7.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	dlm-kernel-xenU - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	gok - 1.0.5-1.i386 requires libwnck-1.so.16
	dlm-kernel-xen0 - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i586 requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i586 requires /lib/modules/2.6.12-1.1400_FC5



Broken deps for s390
----------------------------------------------------------
	castor-demo - 0.9.5-1jpp_1fc.noarch requires servletapi5
	prelink - 0.3.5-1.s390 requires kernel >= 0:2.4.10
	libpcap - 14:0.8.3-14.s390 requires kernel >= 0:2.2.0
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-collections
	xjavadoc - 1.1-1jpp_1fc.noarch requires xml-commons-apis
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-logging
	gnome-system-monitor - 2.10.0-2.s390 requires libwnck-1.so.16
	gok - 1.0.5-1.s390 requires libwnck-1.so.16
	nautilus-cd-burner - 2.8.3-6.s390 requires libdbus-1.so.0
	nautilus-cd-burner - 2.8.3-6.s390 requires libhal.so.0
	sysstat - 5.0.5-10.fc.s390 requires kernel >= 0:2.2.16-21
	axis - 1.2.1-1jpp_1fc.noarch requires jakarta-commons-logging
	quota - 1:3.12-6.s390 requires kernel >= 0:2.4
	lvm2 - 2.01.12-1.0.s390 requires kernel >= 0:2.6
	jorm - 2.4.3-1jpp_2fc.noarch requires jakarta-commons-collections
	p6spy - 1.3-2jpp_1fc.noarch requires regexp
	jonas - 4.3.3-1jpp_5fc.noarch requires xerces-j2 >= 0:2.6.2
	jonas - 4.3.3-1jpp_5fc.noarch requires ant >= 0:1.6.2
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-beanutils >= 0:1.7.0
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-logging >= 0:1.0.4
	jonas - 4.3.3-1jpp_5fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_5fc.noarch requires carol = 0:1.8.9.3
	jonas - 4.3.3-1jpp_5fc.noarch requires struts >= 0:1.2.4
	jonas - 4.3.3-1jpp_5fc.noarch requires tomcat5 >= 0:5.0.30
	jonas - 4.3.3-1jpp_5fc.noarch requires mx4j >= 1:3.0.1-1jpp_2fc
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-el
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-digester >= 0:1.6
	jonas - 4.3.3-1jpp_5fc.noarch requires xml-commons-apis >= 0:1.0
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-collections >= 0:3.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-modeler >= 0:1.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jasper5
	jonas - 4.3.3-1jpp_5fc.noarch requires regexp
	avalon-framework - 4.1.4-2jpp_5fc.noarch requires xml-commons-apis
	bcel - 5.1-1jpp_4fc.noarch requires regexp
	jakarta-commons-fileupload - 1:1.0-3jpp_1fc.noarch requires servletapi5
	jakarta-commons-cli - 1.0-6jpp_1fc.noarch requires jakarta-commons-logging
	velocity - 1.4-3jpp_1fc.noarch requires servletapi5
	velocity - 1.4-3jpp_1fc.noarch requires jakarta-commons-collections
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires mx4j >= 0:2.0.1
	java-1.4.2-gcj-compat - 1.4.2.0-40jpp_36rh.s390 requires gjdoc
	jakarta-commons-httpclient - 1:3.0-0.rc2.0jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.3
	jgroups - 2.2.6-1jpp_1fc.noarch requires jakarta-commons-logging
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires regexp
	arptables_jf - 0.0.8-5.s390 requires kernel >= 0:2.4.0
	avalon-logkit - 1.2-3jpp_1fc.noarch requires servletapi5
	sound-juicer - 0.5.14-1.FC3.0.s390 requires libdbus-1.so.0
	sound-juicer - 0.5.14-1.FC3.0.s390 requires libhal.so.0
	sound-juicer - 0.5.14-1.FC3.0.s390 requires libmusicbrainz.so.2
	usermode-gtk - 1.80-1.s390 requires libwnck-1.so.16
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires xml-commons-apis
	selinux-policy-strict-sources - 1.25.1-8.noarch requires kernel >= 0:2.6.11-1.1219
	jakarta-commons-pool - 1.2-2jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	selinux-policy-strict - 1.25.1-8.noarch requires kernel >= 0:2.6.11-1.1219
	initscripts - 8.11.1-1.s390 requires kernel >= 0:2.6
	gkrellm - 2.2.7-1.s390 requires kernel >= 0:2.6.2
	selinux-policy-targeted-sources - 1.25.1-8.noarch requires kernel >= 0:2.6.11-1.1219
	log4j - 1.2.8-7jpp_5fc.noarch requires xml-commons-apis
	dhcp - 10:3.0.2-14.FC5.s390 requires kernel >= 0:2.2.18
	jakarta-taglibs-standard - 1.1.1-4jpp_1fc.noarch requires servletapi5 >= 0:5.0.16
	jacorb - 2.2-3jpp_1fc.noarch requires tanukiwrapper
	selinux-policy-targeted - 1.25.1-8.noarch requires kernel >= 0:2.6.11-1.1219
	gnome-python2-libwnck - 2.10.0-2.1.s390 requires libwnck-1.so.16
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390 requires nautilus-cd-burner >= 0:2.9.4
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390 requires libnautilus-burn.so.1
	xdoclet - 1.2.2-2jpp_1fc.noarch requires xml-commons-apis
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-collections
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-logging
	gnome-applets - 1:2.11.1-1.s390 requires libwnck-1.so.16
	joram - 4.1.5-1jpp_2fc.noarch requires jmxri
	joram - 4.1.5-1jpp_2fc.noarch requires xerces-j2
	joram - 4.1.5-1jpp_2fc.noarch requires regexp
	hsqldb - 1.73.0-2jpp_1fc.noarch requires servletapi5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-logging >= 0:1.0.2
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires xml-commons-apis
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-beanutils >= 0:1.5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.1
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-digester >= 0:1.3
	nfs-utils - 1.0.7-8.s390 requires kernel >= 0:2.2.14
	jakarta-commons-dbcp - 1.2.1-3jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	xalan-j2-demo - 2.6.0-2jpp_1fc.noarch requires servlet
	jakarta-commons-discovery - 1:0.3-1jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.1
	gnome-panel - 2.11.4-1.s390 requires libwnck-1.so.16
	hal - 0.5.2-2.s390 requires kernel >= 0:2.6.11
	castor - 0.9.5-1jpp_1fc.noarch requires xerces-j2
	castor - 0.9.5-1jpp_1fc.noarch requires regexp
	dasher - 3.2.15-1.s390 requires libwnck-1.so.16



Broken deps for ia64
----------------------------------------------------------
	axis - 1.2.1-1jpp_1fc.noarch requires jakarta-commons-logging
	avalon-framework - 4.1.4-2jpp_5fc.noarch requires xml-commons-apis
	velocity - 1.4-3jpp_1fc.noarch requires servletapi5
	velocity - 1.4-3jpp_1fc.noarch requires jakarta-commons-collections
	rgmanager - 1.9.31-3.ia64 requires ccs
	gnome-applets - 1:2.11.1-1.ia64 requires libwnck-1.so.16()(64bit)
	jorm - 2.4.3-1jpp_2fc.noarch requires jakarta-commons-collections
	joram - 4.1.5-1jpp_2fc.noarch requires jmxri
	joram - 4.1.5-1jpp_2fc.noarch requires xerces-j2
	joram - 4.1.5-1jpp_2fc.noarch requires regexp
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires xml-commons-apis
	p6spy - 1.3-2jpp_1fc.noarch requires regexp
	gnome-panel - 2.11.4-1.ia64 requires libwnck-1.so.16()(64bit)
	dasher - 3.2.15-1.ia64 requires libwnck-1.so.16()(64bit)
	bcel - 5.1-1jpp_4fc.noarch requires regexp
	gnome-python2-libwnck - 2.10.0-2.1.ia64 requires libwnck-1.so.16()(64bit)
	gnome-media - 2.10.2-4.ia64 requires libnautilus-burn.so.1()(64bit)
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires mx4j >= 0:2.0.1
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-collections
	xjavadoc - 1.1-1jpp_1fc.noarch requires xml-commons-apis
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-logging
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-logging >= 0:1.0.2
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires xml-commons-apis
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-beanutils >= 0:1.5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.1
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-digester >= 0:1.3
	jakarta-commons-cli - 1.0-6jpp_1fc.noarch requires jakarta-commons-logging
	castor - 0.9.5-1jpp_1fc.noarch requires xerces-j2
	castor - 0.9.5-1jpp_1fc.noarch requires regexp
	avalon-logkit - 1.2-3jpp_1fc.noarch requires servletapi5
	gok - 1.0.5-1.ia64 requires libwnck-1.so.16()(64bit)
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.ia64 requires libnautilus-burn.so.1()(64bit)
	jacorb - 2.2-3jpp_1fc.noarch requires tanukiwrapper
	jakarta-commons-pool - 1.2-2jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	jgroups - 2.2.6-1jpp_1fc.noarch requires jakarta-commons-logging
	gnome-system-monitor - 2.10.0-2.ia64 requires libwnck-1.so.16()(64bit)
	xalan-j2-demo - 2.6.0-2jpp_1fc.noarch requires servlet
	jakarta-taglibs-standard - 1.1.1-4jpp_1fc.noarch requires servletapi5 >= 0:5.0.16
	jakarta-commons-dbcp - 1.2.1-3jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	xdoclet - 1.2.2-2jpp_1fc.noarch requires xml-commons-apis
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-collections
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-logging
	usermode-gtk - 1.80-1.ia64 requires libwnck-1.so.16()(64bit)
	castor-demo - 0.9.5-1jpp_1fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_5fc.noarch requires xerces-j2 >= 0:2.6.2
	jonas - 4.3.3-1jpp_5fc.noarch requires ant >= 0:1.6.2
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-beanutils >= 0:1.7.0
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-logging >= 0:1.0.4
	jonas - 4.3.3-1jpp_5fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_5fc.noarch requires carol = 0:1.8.9.3
	jonas - 4.3.3-1jpp_5fc.noarch requires struts >= 0:1.2.4
	jonas - 4.3.3-1jpp_5fc.noarch requires tomcat5 >= 0:5.0.30
	jonas - 4.3.3-1jpp_5fc.noarch requires mx4j >= 1:3.0.1-1jpp_2fc
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-el
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-digester >= 0:1.6
	jonas - 4.3.3-1jpp_5fc.noarch requires xml-commons-apis >= 0:1.0
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-collections >= 0:3.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-modeler >= 0:1.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jasper5
	jonas - 4.3.3-1jpp_5fc.noarch requires regexp
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires regexp
	log4j - 1.2.8-7jpp_5fc.noarch requires xml-commons-apis
	sound-juicer - 2.10.1-1.ia64 requires libnautilus-burn.so.1()(64bit)
	java-1.4.2-gcj-compat - 1.4.2.0-40jpp_36rh.ia64 requires gjdoc
	jakarta-commons-discovery - 1:0.3-1jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.1
	jakarta-commons-fileupload - 1:1.0-3jpp_1fc.noarch requires servletapi5
	jakarta-commons-httpclient - 1:3.0-0.rc2.0jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.3
	hsqldb - 1.73.0-2jpp_1fc.noarch requires servletapi5



Broken deps for ppc
----------------------------------------------------------
	gnome-applets - 1:2.11.1-1.ppc requires libwnck-1.so.16
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc requires /lib/modules/2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.ppc requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.ppc requires /lib/modules/2.6.12-1.1400_FC5
	gok - 1.0.5-1.ppc requires libwnck-1.so.16
	gnome-python2-libwnck - 2.10.0-2.1.ppc requires libwnck-1.so.16
	usermode-gtk - 1.80-1.ppc requires libwnck-1.so.16
	dasher - 3.2.15-1.ppc requires libwnck-1.so.16
	gnome-media - 2.10.2-4.ppc requires libnautilus-burn.so.1
	gnome-panel - 2.11.4-1.ppc requires libwnck-1.so.16
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc requires /lib/modules/2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc requires /lib/modules/2.6.12-1.1400_FC5
	gnome-system-monitor - 2.10.0-2.ppc requires libwnck-1.so.16
	sound-juicer - 2.10.1-1.ppc requires libnautilus-burn.so.1
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.ppc requires libnautilus-burn.so.1



Broken deps for s390x
----------------------------------------------------------
	jonas - 4.3.3-1jpp_5fc.noarch requires xerces-j2 >= 0:2.6.2
	jonas - 4.3.3-1jpp_5fc.noarch requires ant >= 0:1.6.2
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-beanutils >= 0:1.7.0
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-logging >= 0:1.0.4
	jonas - 4.3.3-1jpp_5fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_5fc.noarch requires carol = 0:1.8.9.3
	jonas - 4.3.3-1jpp_5fc.noarch requires struts >= 0:1.2.4
	jonas - 4.3.3-1jpp_5fc.noarch requires tomcat5 >= 0:5.0.30
	jonas - 4.3.3-1jpp_5fc.noarch requires mx4j >= 1:3.0.1-1jpp_2fc
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-el
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-digester >= 0:1.6
	jonas - 4.3.3-1jpp_5fc.noarch requires xml-commons-apis >= 0:1.0
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-collections >= 0:3.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-modeler >= 0:1.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jasper5
	jonas - 4.3.3-1jpp_5fc.noarch requires regexp
	jakarta-commons-pool - 1.2-2jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	jakarta-commons-cli - 1.0-6jpp_1fc.noarch requires jakarta-commons-logging
	selinux-policy-targeted-sources - 1.25.1-8.noarch requires kernel >= 0:2.6.11-1.1219
	hal - 0.5.2-2.s390x requires kernel >= 0:2.6.11
	velocity - 1.4-3jpp_1fc.noarch requires servletapi5
	velocity - 1.4-3jpp_1fc.noarch requires jakarta-commons-collections
	jorm - 2.4.3-1jpp_2fc.noarch requires jakarta-commons-collections
	bcel - 5.1-1jpp_4fc.noarch requires regexp
	jakarta-commons-dbcp - 1.2.1-3jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	prelink - 0.3.5-1.s390x requires kernel >= 0:2.4.10
	axis - 1.2.1-1jpp_1fc.noarch requires jakarta-commons-logging
	java-1.4.2-gcj-compat - 1.4.2.0-40jpp_36rh.s390x requires gjdoc
	libpcap - 14:0.8.3-14.s390x requires kernel >= 0:2.2.0
	usermode-gtk - 1.80-1.s390x requires libwnck-1.so.16()(64bit)
	hal - 0.5.2-2.s390 requires kernel >= 0:2.6.11
	log4j - 1.2.8-7jpp_5fc.noarch requires xml-commons-apis
	dasher - 3.2.15-1.s390x requires libwnck-1.so.16()(64bit)
	jacorb - 2.2-3jpp_1fc.noarch requires tanukiwrapper
	lvm2 - 2.01.12-1.0.s390x requires kernel >= 0:2.6
	jgroups - 2.2.6-1jpp_1fc.noarch requires jakarta-commons-logging
	castor - 0.9.5-1jpp_1fc.noarch requires xerces-j2
	castor - 0.9.5-1jpp_1fc.noarch requires regexp
	sound-juicer - 0.5.14-1.FC3.0.s390x requires libdbus-1.so.0()(64bit)
	sound-juicer - 0.5.14-1.FC3.0.s390x requires libmusicbrainz.so.2()(64bit)
	sound-juicer - 0.5.14-1.FC3.0.s390x requires libhal.so.0()(64bit)
	p6spy - 1.3-2jpp_1fc.noarch requires regexp
	gkrellm - 2.2.7-1.s390x requires kernel >= 0:2.6.2
	selinux-policy-strict-sources - 1.25.1-8.noarch requires kernel >= 0:2.6.11-1.1219
	xdoclet - 1.2.2-2jpp_1fc.noarch requires xml-commons-apis
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-collections
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-logging
	hsqldb - 1.73.0-2jpp_1fc.noarch requires servletapi5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-logging >= 0:1.0.2
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires xml-commons-apis
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-beanutils >= 0:1.5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.1
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-digester >= 0:1.3
	jakarta-commons-httpclient - 1:3.0-0.rc2.0jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.3
	selinux-policy-targeted - 1.25.1-8.noarch requires kernel >= 0:2.6.11-1.1219
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires regexp
	arptables_jf - 0.0.8-5.s390x requires kernel >= 0:2.4.0
	selinux-policy-strict - 1.25.1-8.noarch requires kernel >= 0:2.6.11-1.1219
	gnome-panel - 2.11.4-1.s390x requires libwnck-1.so.16()(64bit)
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390x requires nautilus-cd-burner >= 0:2.9.4
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390x requires libnautilus-burn.so.1()(64bit)
	gnome-system-monitor - 2.10.0-2.s390x requires libwnck-1.so.16()(64bit)
	jakarta-commons-discovery - 1:0.3-1jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.1
	initscripts - 8.11.1-1.s390x requires kernel >= 0:2.6
	sysstat - 5.0.5-10.fc.s390x requires kernel >= 0:2.2.16-21
	gnome-python2-libwnck - 2.10.0-2.1.s390x requires libwnck-1.so.16()(64bit)
	gok - 1.0.5-1.s390x requires libwnck-1.so.16()(64bit)
	quota - 1:3.12-6.s390x requires kernel >= 0:2.4
	nfs-utils - 1.0.7-8.s390x requires kernel >= 0:2.2.14
	avalon-logkit - 1.2-3jpp_1fc.noarch requires servletapi5
	avalon-framework - 4.1.4-2jpp_5fc.noarch requires xml-commons-apis
	jakarta-commons-fileupload - 1:1.0-3jpp_1fc.noarch requires servletapi5
	libpcap - 14:0.8.3-14.s390 requires kernel >= 0:2.2.0
	jakarta-taglibs-standard - 1.1.1-4jpp_1fc.noarch requires servletapi5 >= 0:5.0.16
	dhcp - 10:3.0.2-14.FC5.s390x requires kernel >= 0:2.2.18
	nautilus-cd-burner - 2.8.3-6.s390x requires libdbus-1.so.0()(64bit)
	nautilus-cd-burner - 2.8.3-6.s390x requires libhal.so.0()(64bit)
	gnome-applets - 1:2.11.1-1.s390x requires libwnck-1.so.16()(64bit)
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires xml-commons-apis
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-collections
	xjavadoc - 1.1-1jpp_1fc.noarch requires xml-commons-apis
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-logging
	joram - 4.1.5-1jpp_2fc.noarch requires jmxri
	joram - 4.1.5-1jpp_2fc.noarch requires xerces-j2
	joram - 4.1.5-1jpp_2fc.noarch requires regexp
	castor-demo - 0.9.5-1jpp_1fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-2jpp_1fc.noarch requires servlet
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires mx4j >= 0:2.0.1



Broken deps for x86_64
----------------------------------------------------------
	sound-juicer - 2.10.1-1.x86_64 requires libnautilus-burn.so.1()(64bit)
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	gnome-applets - 1:2.11.1-1.x86_64 requires libwnck-1.so.16()(64bit)
	dasher - 3.2.15-1.x86_64 requires libwnck-1.so.16()(64bit)
	usermode-gtk - 1.80-1.x86_64 requires libwnck-1.so.16()(64bit)
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	gnome-python2-libwnck - 2.10.0-2.1.x86_64 requires libwnck-1.so.16()(64bit)
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.x86_64 requires libnautilus-burn.so.1()(64bit)
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	gok - 1.0.5-1.x86_64 requires libwnck-1.so.16()(64bit)
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	gnome-panel - 2.11.4-1.x86_64 requires libwnck-1.so.16()(64bit)
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	gnome-media - 2.10.2-4.x86_64 requires libnautilus-burn.so.1()(64bit)
	gnome-system-monitor - 2.10.0-2.x86_64 requires libwnck-1.so.16()(64bit)
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5



Broken deps for ppc64
----------------------------------------------------------
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc64 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc64 requires /lib/modules/2.6.12-1.1400_FC5
	bcel - 5.1-1jpp_4fc.noarch requires regexp
	avalon-framework - 4.1.4-2jpp_5fc.noarch requires xml-commons-apis
	gnome-media - 2.10.2-4.ppc64 requires libnautilus-burn.so.1()(64bit)
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-collections
	xjavadoc - 1.1-1jpp_1fc.noarch requires xml-commons-apis
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-logging
	castor-demo - 0.9.5-1jpp_1fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-2jpp_1fc.noarch requires servlet
	firstboot - 1.3.43-1.noarch requires system-config-display
	system-config-mouse - 1.2.11-1.noarch requires pyxf86config
	castor - 0.9.5-1jpp_1fc.noarch requires xerces-j2
	castor - 0.9.5-1jpp_1fc.noarch requires regexp
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires xml-commons-apis
	jakarta-commons-httpclient - 1:3.0-0.rc2.0jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.3
	hsqldb - 1.73.0-2jpp_1fc.noarch requires servletapi5
	dasher - 3.2.15-1.ppc64 requires libwnck-1.so.16()(64bit)
	system-config-keyboard - 1.2.6-2.noarch requires pyxf86config
	control-center - 1:2.10.1-6.ppc64 requires libgnome-menu.so.0()(64bit)
	jakarta-commons-discovery - 1:0.3-1jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.1
	axis - 1.2.1-1jpp_1fc.noarch requires jakarta-commons-logging
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.ppc64 requires libnautilus-burn.so.1()(64bit)
	gnome-python2-libwnck - 2.10.0-2.1.ppc64 requires libwnck-1.so.16()(64bit)
	sound-juicer - 2.10.1-1.ppc64 requires libnautilus-burn.so.1()(64bit)
	java-1.4.2-gcj-compat - 1.4.2.0-40jpp_36rh.ppc64 requires gjdoc
	xdoclet - 1.2.2-2jpp_1fc.noarch requires xml-commons-apis
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-collections
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-logging
	jacorb - 2.2-3jpp_1fc.noarch requires tanukiwrapper
	gnome-applets - 1:2.11.1-1.ppc64 requires libwnck-1.so.16()(64bit)
	log4j - 1.2.8-7jpp_5fc.noarch requires xml-commons-apis
	jakarta-commons-dbcp - 1.2.1-3jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	jorm - 2.4.3-1jpp_2fc.noarch requires jakarta-commons-collections
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires mx4j >= 0:2.0.1
	usermode-gtk - 1.80-1.ppc64 requires libwnck-1.so.16()(64bit)
	jakarta-taglibs-standard - 1.1.1-4jpp_1fc.noarch requires servletapi5 >= 0:5.0.16
	gnome-system-monitor - 2.10.0-2.ppc64 requires libwnck-1.so.16()(64bit)
	jonas - 4.3.3-1jpp_5fc.noarch requires xerces-j2 >= 0:2.6.2
	jonas - 4.3.3-1jpp_5fc.noarch requires ant >= 0:1.6.2
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-beanutils >= 0:1.7.0
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-logging >= 0:1.0.4
	jonas - 4.3.3-1jpp_5fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_5fc.noarch requires carol = 0:1.8.9.3
	jonas - 4.3.3-1jpp_5fc.noarch requires struts >= 0:1.2.4
	jonas - 4.3.3-1jpp_5fc.noarch requires tomcat5 >= 0:5.0.30
	jonas - 4.3.3-1jpp_5fc.noarch requires mx4j >= 1:3.0.1-1jpp_2fc
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-el
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-digester >= 0:1.6
	jonas - 4.3.3-1jpp_5fc.noarch requires xml-commons-apis >= 0:1.0
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-collections >= 0:3.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jakarta-commons-modeler >= 0:1.1
	jonas - 4.3.3-1jpp_5fc.noarch requires jasper5
	jonas - 4.3.3-1jpp_5fc.noarch requires regexp
	gnomemeeting - 1.0.2-8.ppc64 requires libpt.so.1.6.5()(64bit)
	gnomemeeting - 1.0.2-8.ppc64 requires libh323_linux_ppc64_r.so.1.13.4()(64bit)
	gnome-panel - 2.11.4-1.ppc64 requires libwnck-1.so.16()(64bit)
	joram - 4.1.5-1jpp_2fc.noarch requires jmxri
	joram - 4.1.5-1jpp_2fc.noarch requires xerces-j2
	joram - 4.1.5-1jpp_2fc.noarch requires regexp
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc64 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc64 requires /lib/modules/2.6.12-1.1400_FC5
	gok - 1.0.5-1.ppc64 requires libwnck-1.so.16()(64bit)
	velocity - 1.4-3jpp_1fc.noarch requires servletapi5
	velocity - 1.4-3jpp_1fc.noarch requires jakarta-commons-collections
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc64 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc64 requires /lib/modules/2.6.12-1.1400_FC5
	ppc64-utils - 0.7-9.ppc64 requires yaboot
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-logging >= 0:1.0.2
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires xml-commons-apis
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-beanutils >= 0:1.5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.1
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-digester >= 0:1.3
	jakarta-commons-cli - 1.0-6jpp_1fc.noarch requires jakarta-commons-logging
	jgroups - 2.2.6-1jpp_1fc.noarch requires jakarta-commons-logging
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires regexp
	jakarta-commons-pool - 1.2-2jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	jakarta-commons-fileupload - 1:1.0-3jpp_1fc.noarch requires servletapi5
	avalon-logkit - 1.2-3jpp_1fc.noarch requires servletapi5
	p6spy - 1.3-2jpp_1fc.noarch requires regexp




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]